Mailinglist Archive: opensuse-buildservice (184 mails)

< Previous Next >
[opensuse-buildservice] Building PHP Packages
  • From: "Johannes Weberhofer, Weberhofer GmbH" <office@xxxxxxxxxxxxx>
  • Date: Wed, 15 Oct 2008 22:25:16 +0200
  • Message-id: <48F651AC.3090801@xxxxxxxxxxxxx>
Hello!

I have added php5-pecl-fileinfo to my repository at
https://build.opensuse.org/project/show?project=home%3Aweberho%3Aphp
compilation works quite good and everything is fine, except that the resulting
package for opensuse 11.0 requires php5 = 5.2.5 but the opensuse 11.0 system
PHP 5.2.6 installed meanwhile.
Is there a way to build packages for the latest productive version of php in
the opensuse release instead of building for the the original released version?

Best regards,
Johannes Weberhofer
--


|---------------------------------
| weberhofer GmbH | Johannes Weberhofer
| information technologies
| Austria, 1080 Wien, Blindengasse 52/3
|
| Firmenbuch: 225566s, Handelsgericht Wien
| UID: ATU55277701
|
| phone : +43 (0)1 5454421 0 | email: office@xxxxxxxxxxxxx
| fax : +43 (0)1 5454421 19 | web : http://weberhofer.at
| mobile: +43 (0)699 11998315
|----------------------------------------------------------->>
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >